import Vue from 'vue';
import App from './App.vue';
import route from './route';
import rymUi from '../src/index';
import 'normalize.css/normalize.css';

Vue.use(rymUi);

Vue.config.productionTip = false;

new Vue({
  render: h => h(App),
  router: route,
}).$mount('#app');
